.item_1 {
  grid-area: header;
}

.item_2 {
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  grid-area: image;
  grid-template-areas: 
  "block_1 image block_2";
  max-width: 450px;
}

.item_3 {
  grid-area: text;
}

.item_4 {
  grid-area: text1;
}

.item_5 {
  grid-area: image1;
}

.item_6 {
  grid-area: image2;
}

.item_7 {
  grid-area: text2;
}

.item_8 {
  grid-area: footer;
}

.grid_container {
  display: grid;
  grid-template-areas:
    'header header header header header header'
    'image image image text text text'
    'text1 text1 text1 image1 image1 image1'
    'image2 image2 image2 text2 text2 text2'
    'footer footer footer footer footer footer';
  gap: 20px;
  padding: 20px;
  justify-content: center;
  text-align: center;
}

.grid_container>div {
  padding: 20px 0;
  font-size: 15px;
}

.picture {
  grid-area: image;
  width: 300px;
  height: auto;
  text-align: center;
}

.dark_purple_box_1{
  grid-area: block_2;
  height: 70px;
  background-color: #a4779a;
  align-self: center;
}

.dark_purple_box {
  grid-area: block_1;
  height: 70px;
  background-color: #a4779a;
  align-self: center;
}



.text {
  padding: 10px;
  margin-left: 60px;
  text-align: left;
}





.item3,
.item4,
.item7 {
  text-align: left;

}

.picture1 {
  width: 400px;
  height: 250px;
}




@media screen and (min-width: 100px) and (max-width:1280px) {

  .grid_container{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    place-items: center;
    position: relative;
    left: 10px;
  }
  .item_6,
  .item_5{
    position: relative;
    place-items: center;
  }

  .picture1 {
    width: 300px;
    height: auto;
  }

  .text{
    padding: 0;
    margin-left: 0px;
  
  }

  .grid_container>div {
    text-align: center;
  }

}

@media screen and (min-width:700px) and (max-width:1280px) {
  .grid_containerr {
    display: flex;
    flex-direction: column;
  }


  .picture1 {
    width: 400px;
    
    height: auto;
  }
}

@media screen and (min-width:280px) and (max-width:653px){

  .grid-container{
    justify-content: center;
  }


  .item_6{
    position: relative;
  }

  .text{
    padding: 0;
  }

}